/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}

body {
    //padding-top: 60px;
    font-family: 'Source Sans Pro', sans-serif;
    //font-family: 'Noticia Text', serif;
    color:#000000;
}


/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 500;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    padding-bottom: 1ex;
}

h1, h2, h3, h4, h5{
    font-family: 'Noticia Text', serif;
    letter-spacing: 0;
}


/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-logo {
    max-width: 180px;
    padding: 10px;
    display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
    .navbar-logo {
        max-width: 250px;
        padding: 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/
.navbar-nav > li > a {
    font-weight: 500;
    font-size: 80%;
}
/* @INVERSE */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}
/* @DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}

/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
}

.footer li ul li {
    border-bottom: none;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */

.btn-primary,
.btn-primary:hover,
.btn-primary:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #007da7;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

/*
*************
* Slider padding and Fade Animation
*************
*/


div.carousel-inner div.item {
    padding-bottom: 100%;
    background-position: center center;
}

@media screen and (min-width: 480px) {

    div.carousel-inner div.item {
        padding-bottom: 60%;
    }
}
@media screen and (min-width: 768px) {

    div.carousel-inner div.item {
        padding-bottom: 50%;
    }
}
@media screen and (min-width: 992px) {

    div.carousel-inner div.item {
        padding-bottom: 40%;
    }
}
@media screen and (min-width: 1400px) {

    div.carousel-inner div.item {
        padding-bottom: 35%;
    }
}

.carousel .item .id-slideshow-caption {
    -webkit-animation: id-fade 3s; /* Safari 4+ */
    -moz-animation:    id-fade 3s; /* Fx 5+ */
    -o-animation:      id-fade 3s; /* Opera 12+ */
    animation:         id-fade 3s; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}


/*ADDITIONAL CSS*/
.header{
    background-color: #f2f2f2;
}

a{
    color:#007236;  
}

.navbar{
    border:none;
}

.navbar-default{
    background: transparent;
}

.navbar-logo{
    background-color: #007236;
    padding: 1em 1.5em;
    background-color: #fff;
    position: absolute;
    z-index: 99;
}

.navbar-nav > li > a{
    font-family: 'Noticia Text', serif;
    font-weight: 700;
    font-size: 1em;
}

.navbar-default .navbar-nav > li > a{
    color:#000000;
    padding: 1.5em 1em;
}

.navbar-default .navbar-link{
    font-family: 'Noticia Text', serif;
    color:#000000;
}

.navbar-default .navbar-link:hover{
    color: #007236;
}

.menu-item-phone i{
    display:none;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover{
    color: #007236;
    background: none;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li.active > a, 
.navbar-default .navbar-nav > li > a:focus{
    color: #007236;
}

/*Main Slider*/
.id-main-banner-wrapper .container-fluid{
    padding: 0;
}

.style1 .id-slideshow-caption{
    background-color: rgba(37, 125, 49, 0.7);
    bottom: 15%;
    padding:1em;
}

div.carousel-inner div.item{
    padding-bottom: 30%;
    min-height: 300px;
}

/*Home Thumbnails*/
.id-home-afc-wrapper{
    padding:2.5em 0;
    background-color: #f2f2f2;
}

.id-home-afc-wrapper .id-awesome-thumbnail-caption{
    background-color: rgba(255, 255, 255, 0.7);
    position:absolute;
    bottom:0;
    left:15px;
    right:15px;
}

.id-home-afc-wrapper .id-awesome-thumbnail-caption h3{
    font-size: 1.2em;
    margin: 0;
}

.id-home-afc-wrapper .id-awesome-thumbnail-caption h3 a{
    display: block;
    padding: 5px 15px;
    text-align: right;
}

.id-home-afc-wrapper a:hover{
    text-decoration: none;
}

.id-home-afc-wrapper a{
    color:#007236;
}

/*Home Benefits Section*/
.id-calcimo-benefits-wrapper{
    text-align: center;
    background-color: #ffffff;
    padding:5em 0;
}

.id-calcimo-benefits-wrapper h2{
    font-weight: 700;
    margin: 0 0 15px;
}

.id-calcimo-benefits-wrapper ul{
    padding-left: 0;
}

.id-calcimo-benefits-wrapper ul li{
    border-right: 1px solid #007236;
    display: inline-block;
    list-style-type: none;
    padding: 0 15px;
    margin-bottom: 1em;
}

.id-calcimo-benefits-wrapper ul li:last-child{
    border: none;
}

.home .id-post-title{
    display: none;
}

.home #content{
    padding:0;
}

/*Percentage Section*/
.id-calcimo-percentage-wrapper{
    background-color: #f2f2f2;
    padding: 3em 0;
}

.id-calcimo-percentage-wrapper h4{
    color: #007236;
    font-weight: 700;
}

/*Before Footer*/
.id-before-footer-wrapper{
    background:url('img/healthy-soil-mobile.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    padding:6em 1em;
    min-height: 350px;
    text-align: center;
    color: #ffffff;
}


@media screen and (min-width: 768px) {
.id-before-footer-wrapper{
    background:url('img/healthy-soil-tablet.jpg');
}    
}

@media screen and (min-width: 992px) {
.id-before-footer-wrapper{
    background:url('img/healthy-soil.jpg');
}    
}

.id-before-footer-wrapper h3{
    //font-family: "Source Sans Pro",sans-serif;
    margin: 10px 0; 
    font-size: 2em;
    font-weight: bold;
    text-shadow: 0 0 5px rgba(0,0,0,0.75);
}

/*Footer*/
.footer{
    background-color: #007236;
    color:#ffffff;
}

.footer a{
    color:#C5F59D;
}

.footer-widget-05 .fa{
    display:none !important;
}

.footer-widget-03 .id-client-display-email a{
}

.footer-widget-05 a{
    color:#ffffff;
    font-size: 1.5em;
}

.footer-widget-05 .id-client-display-phone{
    font-family: 'Noticia Text', serif;
}

.footer ul.menu li{
    border-bottom: 0;
    padding: 0 0 1.2ex;
}

.btn-primary, .btn-primary:hover, .btn-primary:active{
    background-color: #007236;
    border: none;
}

.id-calcimo-dried-section-wrapper{
    padding-top: 0;
}

.id-calcimo-dried-section-wrapper h3{
    color:#007236
}

.col-effect-of-ph{
    text-align: center;
}

.id-cal-mag-wrapper{
    padding-top: 0;
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
    .footer-widget-04, .footer-widget-03{
        width: 20%;
    }
    
    .footer-widget-05 .id-client-display-phone{
        text-align: center;
    }
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .footer-widget-04, .footer-widget-03{
        width: 20%;
    }
    
    .navbar-logo{
        max-width: 230px;
    }
    
    .navbar-page-width{
        max-width: 100% !important;
    }
    
    .footer-widget-05 .id-client-display-phone{
        text-align: center;
    }
}

@media (min-width: 992px){
    .scroll-small .navbar-logo{
        max-width: 150px;
        
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;  
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .id-home-tile{
        margin-bottom: 2em;
    }
    
    .navbar-page-width{
        max-width: 100% !important;
    }
    
    .navbar-logo{
        max-width: 190px;
        position: relative;
        //margin: 0.5em;
    }
}

@media (min-width: 768px){
    div.carousel-inner div.item{
        min-height:500px;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .id-home-tile{
        margin-bottom: 2em;
    }
    
    .navbar-page-width{
        max-width: 100% !important;
    }
    
    div.carousel-inner div.item{
        padding-bottom: 40%;
    }
    
    .navbar-logo{
        position: relative;
        //margin: 0.5em;
    }
    
    .navbar-phone-icon{
        padding-bottom: 9px;
    }
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
    .navbar-logo{
        position: relative;
        //margin: 0.5em;
    }
    
    .id-home-tile{
        margin-bottom: 2em;
    }
    
    .id-calcimo-benefits-wrapper ul li{
        display: block;
        border:none;
    }
    
    div.carousel-inner div.item{
        padding-bottom: 40%;
    }
    
    .navbar-toggle{
        padding:10px;
        margin: 0 3px;
    }
}


/*Menu - collapse*/
@media (max-width: 960px) {
    .navbar-toggle {
        display: block;
    }
    
    .navbar-phone-icon {
        display: block !important;
    }
    
    .navbar-header {
        float: none;
    }
    
    .navbar-left,.navbar-right {
        float: none !important;
    }
    
    .navbar-toggle {
        display: block;
    }
    
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    
    .navbar-collapse.collapse {
        display: none!important;
    }
    
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    
    .navbar-nav>li {
        float: none;
    }
    
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .collapse.in{
        display:block !important;
    }
    
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    
    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
    
    .navbar-toggle i{
        color: #007236;
    }
    
    .navbar-link{
        margin: 0 2px;
    }
    
    .navbar-collapse li.menu-item-phone{
        display: none !important;
    }
    
    .navbar-collapse li{
        display: block !important;
        text-align: left;
    }
    
    .navbar-default .navbar-toggle{
        border:none;
    }
}
